/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * forma-djr-deck:
 *   - http://typekit.com/eulas/00000000000000003b9ae4cd
 * forma-djr-display:
 *   - http://typekit.com/eulas/00000000000000003b9ae4d6
 * gamay-wide:
 *   - http://typekit.com/eulas/00000000000000007758b0fb
 *   - http://typekit.com/eulas/00000000000000007758b0f3
 *   - http://typekit.com/eulas/00000000000000007758b0f7
 *
 * © 2009-2025 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-01-13 11:59:54 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=pyx7qjl&ht=tk&f=30342.30351.56201.56205.56211&a=752811&app=typekit&e=css");

@font-face {
font-family:"forma-djr-deck";
src:url("https://use.typekit.net/af/85f802/00000000000000003b9ae4cd/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/85f802/00000000000000003b9ae4cd/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/85f802/00000000000000003b9ae4cd/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"forma-djr-display";
src:url("https://use.typekit.net/af/96d266/00000000000000003b9ae4d6/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/96d266/00000000000000003b9ae4d6/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/96d266/00000000000000003b9ae4d6/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"gamay-wide";
src:url("https://use.typekit.net/af/c16012/00000000000000007758b0fb/30/l?subset_id=2&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/c16012/00000000000000007758b0fb/30/d?subset_id=2&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/c16012/00000000000000007758b0fb/30/a?subset_id=2&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"gamay-wide";
src:url("https://use.typekit.net/af/194d05/00000000000000007758b0f3/30/l?subset_id=2&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/194d05/00000000000000007758b0f3/30/d?subset_id=2&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/194d05/00000000000000007758b0f3/30/a?subset_id=2&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"gamay-wide";
src:url("https://use.typekit.net/af/f4e75d/00000000000000007758b0f7/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/f4e75d/00000000000000007758b0f7/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/f4e75d/00000000000000007758b0f7/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-forma-djr-deck { font-family: "forma-djr-deck",sans-serif; }
.tk-forma-djr-display { font-family: "forma-djr-display",sans-serif; }
.tk-gamay-wide { font-family: "gamay-wide",sans-serif; }

/* 
gamay wide

font-family: "gamay-wide", sans-serif;
font-weight: 400;
font-style: normal;

font-family: "gamay-wide", sans-serif;
font-weight: 500;
font-style: normal;

font-family: "gamay-wide", sans-serif;
font-weight: 600;
font-style: normal;

forma djr

font-family: "forma-djr-deck", sans-serif;
font-weight: 500;
font-style: normal; 
*/